html { height: 100%; margin-bottom: 1px;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color:#333333;
	line-height:150%;
	margin-top:0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #FFFFFF;
	/*background-image: url(../images/mainbg.gif);*/
	background-repeat: repeat-x;
	background-position: top;
}
a:link    {color:#415a68; text-decoration:underline;}
a:visited {color:#415a68; text-decoration:underline;}
a:hover   {color:#c71d22; text-decoration:none; cursor:pointer;}
a:active  {color:#415a68; text-decoration:underline;
}
html {
}
.tiny {font-size:1px;
}
.barsep {margin-right:5px;}
.smalltext {font-size:11px;}
.qlinks {font-size:10px;line-height:120%;}
.red {color:#d2232a;}
.prodtab {
	background-image: url(../images/line.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	padding-top:10px;padding-bottom:10px;
}

.relatedmarg {margin-right:5px; vertical-align:top; border:none;}
.caticonmarg {margin-bottom:7px;}
.formfieldreg {border: 1px solid #415a68;width:160px;}
.formfieldtradelog {border: 1px solid #ffffff;width:160px;}
.formfieldpop {border: 1px solid #ffffff;}
/* ------------------ VERTICAL MENU STYLE with background image ------------------------- */
/* You can call this in a single <div> - no <br> tags are needed. If you want to have a 
different background/style when you are actually ON the page then you need to make your
menu an editable region and use <div class="vertOFF">menu item with no link</div>         */
.vertmenu a{ text-decoration:none; text-align:left;
  color:#000000; font-family: Arial, Helvetica, sans-serif;  font-size: 12px; 
  font-weight: normal; display:block; width:auto; height:30px; line-height: 14px; padding: 5px; border-bottom:1px solid #000000;margin-right:15px; vertical-align:middle}
.vertmenu a:hover {  color:#415a68;
}
.subvertmenu a{ text-decoration:none; text-align:left;
  color:#000000; font-family: Arial, Helvetica, sans-serif;  font-size: 11px; 
  font-weight: normal; display:block; width:160px; height:20px; line-height: 30px;margin-left:40px;}
.subvertmenu a:hover {  color:#415a68;
}
  
/* -------------------------- TEMPLATE & LAYOUT STYLES ---------------------------------- */
h1 { font-family: Arial, Helvetica, sans-serif; font-size: 28px;  color: #415a68; margin:0px; font-weight:lighter; line-height:22px;

}
h2 { font-family: Arial, Helvetica, sans-serif; font-size: 22px;  color: #415a68; margin:0px; font-weight:lighter; line-height:22px;

}
h2 a:link    {color:#415a68; text-decoration:underline;}
h2 a:visited {color:#415a68; text-decoration:underline;}
h2 a:hover   {color:#83cc34; text-decoration:underline; cursor:pointer; }
h2 a:active  {color:#415a68; text-decoration:underline;
}
h3 { font-family: Arial, Helvetica, sans-serif; font-size: 18px;  color: #415a68; margin-top:20px;
 font-weight:lighter; letter-spacing:-1px;
}
h3 a:link    {color:#8b8b8d; text-decoration:underline;}
h3 a:visited {color:#8b8b8d; text-decoration:underline;}
h3 a:hover   {color:#FF6600; text-decoration:underline; cursor:pointer; }
h3 a:active  {color:#8b8b8d; text-decoration:underline;
}
.subtitle { font-family: Arial, Helvetica, sans-serif; font-size: 17px;  color: #000000; margin:0px;
}
.quote { font-family: Arial, Helvetica, sans-serif; font-size: 12px;  color: #415a68; margin:0px; font-style:italic;font-weight:bold;
}
.quote-main { font-family: Arial, Helvetica, sans-serif; font-size: 11px;  color: #415a68; margin:0px; font-style:italic;font-weight:bold;
}
.caseh2 { font-family: Arial, Helvetica, sans-serif; font-size: 22px;  color: #8b8b8d; margin-top:5px;
 font-weight:lighter; letter-spacing:-1px; margin-bottom:20px;
}
.caseh2 a:link    {color:#f81685; text-decoration:underline;}
.caseh2 a:visited {color:#f81685; text-decoration:underline;}
.caseh2 a:hover   {color:#8B8B8D; text-decoration:underline; cursor:pointer; }
.caseh2 a:active  {color:#f81685; text-decoration:underline;
}
.casetxt { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; text-decoration: none; color: #666666; line-height:130%; 
        }			 
.casetxt a:link    {color:#f81685; text-decoration:underline;}
.casetxt a:visited {color:#f81685; text-decoration:underline;}
.casetxt a:hover   {color:#8B8B8D; text-decoration:underline; cursor:pointer; }
.casetxt a:active  {color:#f81685; text-decoration:underline;
}
.ours { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; text-decoration: none; color: #FFFFFF;
}			 
.ours a:link    {color:#FFFFFF; text-decoration:none;}
.ours a:visited {color:#FFFFFF; text-decoration:none;}
.ours a:hover   {color:#FFFF00; text-decoration:none; cursor:pointer; }
.ours a:active  {color:#FFFFFF; text-decoration:none;
}
.foot { font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; text-decoration: none; color: #FFFFFF;
}			 
.foot a:link    {color:#FFFFFF; text-decoration:none;}
.foot a:visited {color:#FFFFFF; text-decoration:none;}
.foot a:hover   {color:#FFFF00; text-decoration:none; cursor:pointer; }
.foot a:active  {color:#FFFFFF; text-decoration:none;
}
.highquality {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
}
.tel { font-family: Arial, Helvetica, sans-serif; font-size: 20px; font-weight: bold; text-decoration: none; color: #FFFFFF; 
}
.rhboxtitle { font-family: Arial, Helvetica, sans-serif;  font-size: 18px; font-weight: bold; text-decoration: none; color: #ffffff; 
}			
.homeboxpad {padding-left:10px; padding-right:10px;}
.homeboxMARG {margin-top:20px;}
.homebuttMARG {margin-top:10px;}
.tenpxbm {margin-bottom: 15px;
}
.txtfield { border: 1px solid #CCCCCC; padding:1px;
}
.portmarg {margin-top:15px;}
.IML {margin-right:20px;margin-bottom:10px;float:left;}
.IMR {margin-left:20px;margin-bottom:10px;float:right;}
.keypad {margin-left:15px;}
.searchfield { height:13px; width: 100px; font-size:11px; border: 1px solid #FFFFFF;margin:0px;
}
/* -------------------------------- TEXT STYLES ----------------------------------------- */
.maintxt { font-family: Arial, Times New Roman, Helvetica, sans-serif; font-size: 13px; color: #333333; line-height:130%; }
.maintxt a:link    {color:#83CC34; text-decoration:underline;}
.maintxt a:visited {color:#83CC34; text-decoration:underline;}
.maintxt a:hover   {color:#FF6600; text-decoration:none; cursor:pointer;}
.maintxt a:active  {color:#83CC34; text-decoration:underline;
}
.port { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #666666; line-height:130%; }
.port a:link    {color:#f81685; text-decoration:underline;}
.port a:visited {color:#f81685 text-decoration:underline;}
.port a:hover   {color:gray; text-decoration:none; cursor:pointer;}
.port a:active  {color:#f81685; text-decoration:underline;
}
.topmenu { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; line-height:120%; font-weight:bold; }
.topmenu a:link    {color:#FFFFFF; text-decoration:underline;}
.topmenu a:visited {color:#FFFFFF; text-decoration:underline;}
.topmenu a:hover   {color:#FFFF00; text-decoration:none; cursor:pointer;}
.topmenu a:active  {color:#FFFFFF; text-decoration:underline;
}
.smenu { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #8b8b8d; line-height: 200%; margin-top:50px;
	    }
.smenu a:link {color:#8b8b8d; text-decoration:none; }
.smenu a:visited {color:#8b8b8d; text-decoration:none; }
.smenu a:hover {color:#83CC34; text-decoration:underline; cursor:pointer; }
.smenu a:active {color:#8b8b8d; text-decoration:none; 
}
.smenu-des { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #8b8b8d; line-height: 200%; margin-top:50px;
	    }
.smenu-des a:link {color:#8b8b8d; text-decoration:none; }
.smenu-des a:visited {color:#8b8b8d; text-decoration:none; }
.smenu-des a:hover {color:#f3a612; text-decoration:underline; cursor:pointer; }
.smenu-des a:active {color:#8b8b8d; text-decoration:none; 
}
#container {
	width: 970px;
	text-align: left;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding: 10px;
	height: auto;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-color: #FFFFFF;
} 
#flashbox {
	height: 280px;
	width: 990px;
	margin-right: auto;
	margin-left: auto;
	vertical-align: bottom;
}
#headerbox {
	width: 970px;
	height: 165px;
	background-color: #476170;
}
#maincontent {
	height: auto;
	width: 970px;
}
#leftboxhome {
	float: left;
	height: auto;
	width: 700px;
	text-align: left;
}
#rightboxhome {
	float: right;
	width: 270px;
	margin-left: 20px;
	height: auto;
}

#logobox {
	float: left;
	height: 127px;
	width: 185px;
	text-align: left;
	margin-top: 5px;
	margin-left: 15px;
	padding-top: 3px;
}
#headerright {
	float: right;
	height: 135px;
	width: 280px;
	text-align: right;
	padding-right: 20px;
	padding-left: 0px;
}
#headermiddle {
	float: left;
	height: auto;
	width: 420px;
	color: #FFFFFF;
	margin-top: 101px;
	margin-left: 23px;
}
.dottybottom {	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #8b8b8d;
}
#left {
	float: left;
	height: auto;
	width: 200px;
	text-align: left;
}
#footerbar {
	height: 30px;
	width: 990px;
	margin-right: auto;
	margin-left: auto;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #666666;
	line-height: 30px;
}

#right {
	float: right;
	width: 770px;
	margin-left: 20px;
	text-align: left;
	height: auto;
}
#menubox {
	height: 30px;
	width: 970px;
	line-height: 30px;
	text-align:left;
	margin-right: 0px;
	margin-left: 0px;
	margin-top: 5px;
	margin-bottom: 5px;
	z-index:1;
	background-color: #476170;
}


#dotline {
	line-height: 1px;
	height: 1px;
	width: 990px;
	margin-right: auto;
	margin-left: auto;
	border-top-style: none;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;

}
#footerbox {
	width: 970px;
	text-align:center;
	height: 30px;
	line-height: 30px;
	clear: both;
	margin: 0px;
	padding: 0px;
	background-color: #476170;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-transform: uppercase;
}
#bannerbox {
	height: 399px;
	width: 970px;
}
#content {
	width: 970px;	height: auto;}
#telbox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: right;
	float: right;
	width: 100%;
	line-height: 25px;
}
#cardbox {
	text-align: right;
	float: right;
	height: 31px;
	width: 261px;
	padding-top: 15px;
}
#bottomheaderright {
	text-align: right;
	float: right;
	height: 25px;
	width: 280px;
	margin-top: 8px;
}
#search {
	background-color: #a4b5c0;
	height: 22px;
	width: 170px;
	float: right;
	margin-right: 6px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #405967;
	padding-left: 5px;
}
#basketbutton {
	float: right;
	height: 21px;
	width: 80px;
}

/* CODE FOR NAV MENU */

.dropdown {
	height:30px; 
	width: 970px;
	margin-top:5px;
}

#nav, #nav ul { /* all lists */
	margin: 0;
	padding: 0;
	text-decoration:none; 
	color:#FFFFFF; 
	font-family: Arial, Helvetica, sans-serif;  
	font-size: 12px; 
	font-weight: normal; 
	line-height: 30px;  
	float:left;
	list-style:none;
	position:absolute;
	z-index:2;

}

#nav a {
	
	text-decoration:none;
	color:#FFFFFF;	
	display:block;
	padding-left:21px;
	padding-right:21px;
}

#nav a:hover {
	display: block;
	background-color: #1c303c;
	padding-left:21px;
	padding-right:21px;
}

#nav li { /* all list items */
	margin: 0;
	padding: 0;
	display: block;
	float: left;
	width: auto; /* width needed or else Opera goes nuts */

}

#nav li ul { /* second-level lists */
	margin: 0;
	padding: 0;
	position: absolute;
	/*width:20em;*/
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
	color:#333333;
}

/*Width for each drop down list*/
#nav li.coving ul { 
	width:170px;
}

#nav li.drop ul { 
	width:170px;
}

#nav li.ceiling ul { 
	width:116px;
}

#nav li.wall ul { 
	width:150px;
}

#nav li.door ul { 
	width:164px;
}

#nav li.column ul { 
	width:90px;
}

#nav li.accessories ul { 
	width:100px;
}

#nav li.external ul { 
	width:134px;
}
#nav li ul a { /* second-level lists */
	background-color:#476170;
	color:#FFFFFF;
	white-space:nowrap;
	display:block;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
	border-bottom-width: 1px;
	border-bottom-color: #CCCCCC;
	border-bottom-style: solid;
	padding-left:21px;
	padding-right:10px;
	font-size:12px;
}

/*Width for each drop down list*/
#nav li.coving ul a { 
	width:170px;
}

#nav li.drop ul a { 
	width:170px;
}

#nav li.ceiling ul a { 
	width:136px;
}

#nav li.wall ul a { 
	width:150px;
}


#nav li.column ul a { 
	width:90px;
}

#nav li.door ul a { 
	width:164px;
}

#nav li.accessories ul a { 
	width:100px;
}

#nav li.external ul a { 
	width:134px;
}


#nav li ul a:hover {
	margin: 0;
	padding: 0;
	display: block;
	background-color: #1c303c; 
	color:#FFFFFF;
	padding-left:21px;
	padding-right:10px;
	font-size:12px;
}

#nav li ul ul { /* third-and-above-level lists */
	left: 0;
	margin-top: -31px;
	margin-right: 0;
	margin-bottom: 0;
	/*margin-left: 17em;*/
	padding-left:9px;
	font-size:11px;
}

/*positioning and width of third level list*/
#nav li.external ul ul {
	left: 0;
	margin-left: -200px;
}

#nav li:hover, #nav li.hover {  
	position: static;  
}  

#nav li:hover ul ul, #nav li.sfhover ul ul {
	left: -999em;
}

#nav li:hover ul, #nav li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
}
#nav li.external ul ul a { 
	width:160px;
}
#bannerboxL {
	float: left;
	height: 399px;
	width: 197px;
}
#bannerboxR {
	float: right;
	height: 399px;
	width: 768px;
}
.iconpad1 {margin-right:5px;margin-bottom:5px;}
.iconpad2 {margin-right:0px;margin-bottom:5px;}

#homecontent {
	float: left;
	height: auto;
	width: 970px;
	margin-top: 10px;
	border-bottom-width: 10px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
#homenav {
	float: left;
	height: auto;
	width: 200px;
}
#homeL {
	float: left;
	height: auto;
	width: 532px;
}
#homeR {
	text-align: right;
	float: right;
	height: auto;
	width: 200px;
}
#videobox {
	font-family: Georgia, "Times New Roman", Times, serif;
	text-align: center;
	float: right;
	height: 150px;
	width: 200px;
	color: #565555;

}
#tradebox {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	float: right;
	height: 185px;
	width: 200px;
	color: #FFFFFF;
	padding-top: 10px;
	margin-top: 10px;
	background-color: #476170;
	font-size: 11px;
}
#tradebox a:link    {color:#FFFFFF; text-decoration:underline;}
#tradebox a:visited {color:#FFFFFF; text-decoration:underline;}
#tradebox a:hover   {color:#FFFF00; text-decoration:none; cursor:pointer;}
#tradebox a:active  {color:#FFFFFF; text-decoration:underline;}
.quotebox {
	background-color: #eeeeee;
	padding: 10px;
	float: left;
	height: auto;
	width: 678px;
	margin-top: 5px;
	border: 1px solid #AAA8A8;
	font-family: georgia;
	font-size: 12px;
	font-style: italic;
	color: #424141;
	text-align: left;
}
.quoteboxmain {
	background-color: #eeeeee;
	padding: 10px;
	float: left;
	height: auto;
	width: 948px;
	margin-top: 5px;
	border: 1px solid #AAA8A8;
	font-family: georgia;
	font-size: 12px;
	font-style: italic;
	color: #424141;
	text-align: left;
}
#breadbox {
	font-size: 11px;
	line-height: 30px;
	text-align: left;
	float: left;
	height: 30px;
	width: 970px;
}
#breadboxcat {
	font-size: 11px;
	line-height: 30px;
	text-align: left;
	float: left;
	height: 30px;
	width: 970px;
}
#prodtopL {
	text-align: left;
	float: left;
	height: auto;
	width: 580px;
	margin-right: 40px;
}
#prodtopR {
	float: right;
	height: auto;
	width: 350px;
}
#threedinfobox {
	color: #333333;
	background-image: url(../images/3dinfoboxbg.gif);
	text-align: left;
	padding: 5px;
	float: right;
	height: 39px;
	width: 338px;
	border: 1px solid #979696;
	margin-top:5px;
	font-size: 11px;
	line-height:100%;
}
#prodlist {
	float: left;
	height: auto;
	width: 970px;
	margin-top: 20px;
	margin-bottom: 10px;
}
#categorytop {
	float: left;
	height: auto;
	width: 970px;
}

/* -------------------------- PRODUCT PANEL ---------------------------------- */
#prodpanel {
	height: 700px;
	width: 950px;
	background-color: #3c3c3c;
	
}
#prodpaneltop {
	float: left;
	height: 50px;
	width: 950px;
}
#proddettopL {
	font-size: 24px;
	font-family: Georgia, Times New Roman, Helvetica, sans-serif;
	color: #FFFFFF;
	text-align: left;
	float: left;
	height: 50px;
	width: 814px;
	padding-left: 36px;
	line-height: 50px;
}
#proddettopR {
	text-align: right;
	float: right;
	height: 50px;
	width: 100px;
}
#prodpanelmain {
	float: left;
	height: 400px;
	width: 950px;
}
#prodpanelmainL {
	float: left;
	height: 30px;
	width: 30px;
	padding-right: 6px;
	padding-left: 6px;
	padding-top: 185px;
	padding-bottom: 185px;
}
#prodpanelmaincentre {
	float: left;
	height: 400px;
	width: 866px;
}
#prodpanelmainR {
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	height: 30px;
	width: 30px;
	padding-right: 6px;
	padding-left: 6px;
	padding-top: 185px;
	padding-bottom: 185px;
}
#prodmaincentreL {
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	height: 400px;
	width: 400px;
	margin-right: 20px;
}
#prodmaincentreR {
	text-align: left;
	float: left;
	height: 400px;
	width: 446px;
	color: #FFFFFF;
	line-height:120%;
}
#otherpics {
	height: 75px;
	width: 446px;
	margin-top: 10px;
}
#prodpanelbottom {
	text-align: left;
	float: left;
	width: 878px;
	padding-right: 36px;
	padding-left: 36px;
	font-size: 18px;
	color: #FFFFFF;
	height: 150px;
}
.proddesc { font-family:Arial, Helvetica, sans-serif; font-size: 13px; color: #FFFFFF; line-height:130%; }
.proddesc a:link    {color:#FFFF00; text-decoration:underline;}
.proddesc a:visited {color:#FFFF00; text-decoration:underline;}
.proddesc a:hover   {color:#FFDDDD; text-decoration:underline; cursor:pointer;}
.proddesc a:active  {color:#FFFF00; text-decoration:underline;
}

#categoryL {
	text-align: left;
	float: left;
	height: auto;
	width: 970px;
}
#categorytext {
	text-align: left;
	float: left;
	height: auto;
	width: 970px;
}
#categorymain {
	float: left;
	height: auto;
	width: 970px;
	margin-top: 10px;
	margin-bottom: 10px;
}
#categorybottom {
	text-align: left;
	float: left;
	height: auto;
	width: 970px;
}
#projectholder {
	float: left;

	width: 970px;
	margin-top: 20px;
	margin-bottom: 20px;
}
#projectL {
	float: left;

	width: 640px;
	margin-right: 20px;
}
#projectR {
	text-align: left;
	float: right;

	width: 310px;
}
#bottomheaderholder {
	float: right;
	height: auto;
	width: 280px;
	margin-bottom: 5px;
}
#bottomheaderholderL {
	float: left;
	height: auto;
	width: 290px;
	text-align: center;
	padding-left: 10px;
}
#bottomheaderholderR {
	float: right;
	height: auto;
	width: 300px;
	margin-top: 20px;
}

#topheaderholder {
	float: left;
	height: 40px;
	width: 757px;
}
#aboveheader {
	line-height: 20px;
	text-align: right;
	height: 20px;
	width: 970px;
	text-decoration:none;
	font-size:11px;
	font-weight:bold;
}
#aboveheader a {text-decoration:none;}
#homeicons {
	text-align: center;
	float: left;
	height: 150px;
	width: 970px;
	font-weight: bold;
	color: #415a68;
	margin-top: 0px;
	padding-top: 7px;
}
#backtotop {
	line-height: 30px;
	text-align: center;
	float: left;
	height: 30px;
	width: 970px;
}

.checkout_button,
.checkout_button:hover {
	padding: 6px 20px;
	background-color:#d2232a;
	font-size:14px;
	font-weight: bold;
	color:#FFF !important;
	text-decoration:none !important;
}
